Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 16:50:44 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C wajahat afzal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wajahat afzal Bot:  Hi Wajahat Afzal ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  556038872            08:38 PM, 01st Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:39 PM, 01st Mar                     wajahat afzal                    Hi           08:39 PM, 01st Mar                     wajahat afzal                    order number 6278150733  Actually I waited for 02 days then bought it local market due to urgent need of sun hat. Kindly cancel and refund to my bank account.           08:39 PM, 01st Mar                     wajahat afzal                    I didn't pick up. I want to cancel the order           08:40 PM, 01st Mar                   Mohammad                   Please allow me to check it for you.            08:40 PM, 01st Mar                     wajahat afzal                    Sure           08:41 PM, 01st Mar                     wajahat afzal                    I am waiting...           08:44 PM, 01st Mar                   Mohammad                   ok it is ready for pick up if you will not pick up           08:44 PM, 01st Mar                   Mohammad                   it will be cancelled           08:44 PM, 01st Mar                   Mohammad                   and refunded           08:44 PM, 01st Mar                     wajahat afzal                    How many days it will cancel and refund?           08:44 PM, 01st Mar                     wajahat afzal                    You can cancel it today           08:45 PM, 01st Mar                   Mohammad                   it will be done soon           08:48 PM, 01st Mar                   Mohammad                   as we are not authorized to cancel           08:49 PM, 01st Mar                   Mohammad                   Is there anything else I can help ?           08:49 PM, 01st Mar                     wajahat afzal                    No thanks           08:49 PM, 01st Mar                   Mohammad                   welcome           08:50 PM, 01st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:50 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2172960